/**
 * Objet line de three js
 * Attention : mal optimise
 * @param {type} dots
 * @param {type} couleurs
 * @returns {undefined}
 */
function draw(dots, couleurs, nb_point, nb_param) {

    noodle(dots, nb_point, nb_param);

    var nurbsCurve = new THREE.NURBSCurve(nurbsDegree, nurbsKnots, nurbsControlPoints);
    var nurbsGeometry = new THREE.Geometry();
    nurbsGeometry.vertices = nurbsCurve.getPoints(200);

    var nurbsMaterial = new THREE.LineBasicMaterial({linewidth: 10, color: 0x333333});
    var nurbsLine = new THREE.Line(nurbsGeometry, nurbsMaterial);
    nurbsLine.position.set(0, -100, 0);

    var nurbsControlPointsGeometry = new THREE.Geometry();
    nurbsControlPointsGeometry.vertices = nurbsCurve.controlPoints;
    var nurbsControlPointsMaterial = new THREE.LineBasicMaterial({linewidth: 2, color: 0x3333cc, opacity: 0.25});
    var nurbsControlPointsLine = new THREE.Line(nurbsControlPointsGeometry, nurbsControlPointsMaterial);
    nurbsControlPointsLine.position.copy(nurbsLine.position);

    group.add(nurbsLine, nurbsControlPointsLine);
}